/* @media screen and (max-width: 500px) {
    .container{
    display: inline;
}}

@media screen and (min-width: 768px){
   .container{
    width: 100%;}
} */
/* phone */



html {
    background-color: gainsboro;
    text-align: center;
}

.container {
    display: inline-block;
    width: 500px;
    background-color: white;
    font-family: 'Baloo Da 2', cursive;
    /* -webkit-box-shadow: inset 0 20px 20px -20px rgba(247,106,114);
    -moz-box-shadow: inset 0 20px 20px -20px rgba(247,106,114); */
    box-shadow: inset 0 30px 0px -20px rgba(247,106,114);
}

/* .container-top {
    background-color: #f76a72;
    width: 100%;
    height: 7px;
} */

.container-content {
    display: flex;
    flex-direction: column;
    margin: 10px;
    text-align: left;
}

.header {
    font-size: 35px;
    font-weight: 800;
    margin: 2px;
    color: #f76a72;
    text-transform: uppercase;
    /* -webkit-transition: color 3s;
    -moz-transition: color 3s;
    -ms-transition: color 3s;
    -o-transition: color 3s; */
    transition: color 3s;
}

.header::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    color: #f76a72;
    transform-origin: 0 0;
    transform: scaleX(0);
    transition: transform 0.5s cubic-bezier(0.5, 1.6, 0.4, 0.7);
    z-index: -1;
}

.header:hover {
    color: purple;
}

.header:hover::before {
    transform: scaleX(1);
}

.main {
    display: flex;
    flex-direction: column;
    /* position: relative; */
    /* border-right: 1px solid #eee;
    border-left: 1px solid #eee;
    box-shadow: rgba(#a5a5a5, .3) 0 0 77px; */
}

.card {
    border-top: 1px solid rgba(27, 19, 19, 0.1);
    color: #49729a;
    width: 100%;
}

label {
    /* display: block; */
    overflow: hidden;
}

.card-header {
    display: flex;
    justify-content: space-between;
    background: white;
    transition: all 1.3s linear;
}


/* 
.card-header ::after {
    content: "\276F";
    color: pink;
    width: 1em;
    height: 1em;
    text-align: center;
    transition: all .35s;
} */

.card .card-item {
    color: #f76a72;
    font-size: 25px;
    cursor: pointer;
}

.card-content {
    padding: 0;
    max-height: 0px;
    /* border-bottom: 1px solid #eee; */
    transition: max-height .3s linear;
}

.card-content p {
    position: relative;
    padding-bottom: 5px;
    margin: 0;
    transform: scale(0);
    opacity: 0;
    transform-origin: 0 0;
    transition: all 0.5s ease-in-out;
}

input {
    display: none;
}

.card-arrow {
    border-right: 2px solid;
    border-bottom: 2px solid;
    height: 4px;
    width: 4px;
    transform: rotate(45deg);
    margin: 10px;
    color: #f76a72;
    transition: all .35s;
}

input:checked +.card-header + .card-content {
    max-height: 100%;
}

input:checked+ .card-header .card-arrow {
    transform: rotate(-135deg);
}
/* 
input:checked+.card-header::after {
    transform: rotate(90deg);
} */

input:checked+.card-header+.card-content p {
    transform: scale(1);
    opacity: 1;
}

@media screen and (max-width: 500px) {
    /* <span style="line-height: 1.5>
    </span> */
    .container{
        width: 100%;
    }
}
 